html {
	font-size: 100px;
}

body {
	margin: 0;
	padding: 0;
	background-color:#080808;
	font-family: "Microsoft YaHei"
}

.container {
	position: relative;
	max-width: 720px;
	margin: 0 auto;
	background-color:#080808;
}

.support a{
	position: fixed;
	top: 10%;
	right: 2%;
	width: 1rem;
	height: 1rem;
	background-image: url("../image/support.webp");
	background-size: 100% 100%;
	z-index: 999;
}
.youtube a{
    position: absolute;
    top: 80%;
    left: 3%;
    width: 31%;
    height: 0.70rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.telegram a{
    position: absolute;
    top: 80%;
    left: 66%;
    width: 31%;
    height: 0.70rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.facebook a{
    position: absolute;
    top: 80%;
    left: 34%;
    width: 31%;
    height: 0.70rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.container .downBtn{
	position: absolute;
	top: 35.4%;
	left: 10%;
	width: 80%;
	height: 0.95rem;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.container .footer{
	position: absolute;
	top: 88.8%;
	right: 0;
	width: 100%;
	height: 1rem;
	color: #ffffff;
}

.footer p{
	padding: 1;
	margin: 0;
}